.text {
	font-size: 13px;
	}
.texttitel {
	font-size: 14px;
	}

.picture	{
	margin:2px;
	padding:0px;
	border: 1px solid #999;
	}
	
.divBIG {
	position:relative;
	}	

.divBANNER {
	height:110px;
	position:relative;
	overflow:hidden;
	top: 0px; 
	left: 0px; 
	}

.divHEADTXT {
	font-size: 11px;
    line-height: 1.2;
	color: #AAA;
	}
	
.divLOGO {
	width: 105px;
	height:105px;
	position:relative;
	top: 0px; 
	left: 50%;
	margin-left:-60px;
	}

.divNAVI {
	display:none;
	}

.divNAVISMALL {
	display:inline;
	width: 100%;
	height:15%;
	position:relative;
	top: 4px;
	left:0px;
	}
	

/* ---  HOME --- */
.divHOME {
    width: 100%;
	height:100%;
    left: 0px;
    top: 3%;
    }
	
.divHOMENAVI {
    width: 100%;
	height:95%;
    left: -10%;
    top: 0px;
	padding:5px;
	overflow:auto; 
	position:relative;
    }
	
.divPIC {
    width: 100%;
	height:660px;
	position:absolute;
	}

.divMAIN {
	width: 100%;
    left: 0px;
	top: 5px; 
	border:none;
	height:83%;
    }

.divFOOTER1 {
	display:none;
	}

.divFOOTER2 {
	display:inline;
	position:fixed;
	height:450px;
	}

.divFT2TXT {
	display:none;
	}

.divARBYTE {
	display:none;
    }
